import {Injectable} from '@angular/core';

@Injectable({
	providedIn: 'root'
})
export class UtilsService {

	constructor() {
	}

	static saveUserInfoToLocalStorage(password: string, name: string): void {
		localStorage.setItem('password', password);
		localStorage.setItem('name', name);
	}

	static getPasswordFromLocalStorage(): string {
		return localStorage.getItem('password') ?? '';
	}

	static getNameFromLocalStorage(): string {
		return localStorage.getItem('name') ?? '';
	}
}
